this.title=\u623F\u9593\u985E\u578B
kDLabelContainer1.boundLabelText=\u7DE8\u78BC\:
kDLabelContainer2.boundLabelText=\u540D\u7A31\:
kDLabelContainer3.boundLabelText=\u7C21\u7A31\:
kDLabelContainer4.boundLabelText=\u63CF\u8FF0\:
contstate.boundLabelText=\u72C0\u614B
state.items=[Enum]com.kingdee.shr.base.syssetting.BasicItemStateEnum